<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"


    android:layout_height="wrap_content">

    <androidx.cardview.widget.CardView
        android:id="@+id/mCard"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginTop="@dimen/dp_8"
        android:layout_marginRight="@dimen/dp_10"
        android:layout_marginBottom="@dimen/dp_8"
        app:cardBackgroundColor="@color/white"
        app:cardCornerRadius="@dimen/dp_10"
        app:cardElevation="@dimen/dp_5">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingTop="@dimen/dp_20"
            android:paddingLeft="@dimen/dp_20"
            android:paddingBottom="@dimen/dp_10"
            android:paddingRight="@dimen/dp_20">

            <de.hdodenhof.circleimageview.CircleImageView
                android:id="@+id/mPhoto"
                android:layout_width="@dimen/dp_60"
                android:layout_height="@dimen/dp_60"
                android:src="@mipmap/ic_default_man"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toTopOf="parent" />
            <ImageView
                android:id="@+id/mImageSex"
                app:layout_constraintRight_toLeftOf="@+id/mDocName"
                app:layout_constraintTop_toTopOf="@+id/mPhoto"
                android:layout_width="wrap_content"
                android:src="@mipmap/ic_male"
                android:layout_height="wrap_content"/>
            <TextView
                android:id="@+id/mDocName"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                android:text="医生"
                android:textColor="@color/col_455"
                android:textSize="@dimen/sp_16"
                android:textStyle="bold"
                app:layout_constraintLeft_toRightOf="@+id/mPhoto"
                app:layout_constraintTop_toTopOf="@+id/mPhoto" />

            <TextView
                android:id="@+id/mPosition"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                android:text="药师"
                android:textColor="@color/col_455"
                android:textSize="@dimen/sp_14"
                app:layout_constraintBaseline_toBaselineOf="@+id/mDocName"
                app:layout_constraintLeft_toRightOf="@+id/mDocName" />
            <!--on_chat-->
            <TextView
                android:id="@+id/mTvOnchat"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/shape_btn_select_bg_white"
                android:paddingLeft="@dimen/dp_10"
                android:paddingTop="@dimen/dp_4"
                android:paddingRight="@dimen/dp_10"
                android:paddingBottom="@dimen/dp_4"
                android:layout_marginTop="@dimen/dp_10"
                android:text="@string/on_chat"
                android:textColor="@color/col_26c"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintLeft_toLeftOf="@+id/mPhoto"
                app:layout_constraintTop_toBottomOf="@+id/mPhoto" />
            <TextView
                android:id="@+id/mTvLoc"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                android:text="空军军医大学  内分泌科"
                android:layout_marginBottom="@dimen/dp_10"
                android:textColor="@color/col_97a"
                android:textSize="@dimen/sp_14"
                app:layout_constraintBottom_toBottomOf="@+id/mPhoto"
                app:layout_constraintLeft_toRightOf="@+id/mPhoto" />

            <TextView
                android:id="@+id/mTvOnLine"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/shape_btn_select_bg"
                android:paddingLeft="@dimen/dp_10"
                android:paddingTop="@dimen/dp_4"
                android:paddingRight="@dimen/dp_10"
                android:paddingBottom="@dimen/dp_4"
                android:text="@string/on_line_1"
                android:textColor="@color/white"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                />


        </androidx.constraintlayout.widget.ConstraintLayout>
    </androidx.cardview.widget.CardView>
</LinearLayout>